.home {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  margin-top: 100px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 16px;
}

h1 {
  font-weight: 900;
  font-size: 30px;
  margin-bottom: 0;
  letter-spacing: 2px;
  color: #212121;
}

h2 {
  font-weight: 100;
  font-size: 23px;
  margin-top: 2px;
  margin-bottom: 0;
}

p {
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 30px;
  line-height: 1.5;
}

a.contact {
  font-weight: 300;
  font-size: 14px;
  color: #BDBDBD;
  text-decoration: none;
}

img {
  padding-top: 60px;
  padding-bottom: 60px;
  padding-left: 60px;
  padding-right: 60px;
  width: 70%;
}
